Access date for individual in wrong date format

Bug #1636064 reported by Kristina Hoeppner on 2016-10-24
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Mahara
Medium
Pramith Dayananda

Bug Description

Seen in Mahara 16.10.0

When a user chooses to restrict the access to a portfolio based on time, the date format shown on /view/share.php is different to how we normally display dates. Normally, we spell out the month to avoid confusion as different countries write dates differently. For individual access though, the date is shown as DD/MM/YYYY (see screenshot).

Changed in mahara:
assignee: nobody → Pramith Dayananda (pramithkm)
Mahara Bot (dev-mahara) wrote :

Patch for "master" branch: https://reviews.mahara.org/7501

Changed in mahara:
status: Confirmed → Fix Committed
Changed in mahara:
status: Fix Committed → In Progress

Reviewed: https://reviews.mahara.org/7501
Committed: https://git.mahara.org/mahara/mahara/commit/68da12d32fc6f515d44fff9660246aa0ae9d0e17
Submitter: Robert Lyon (<email address hidden>)
Branch: master

commit 68da12d32fc6f515d44fff9660246aa0ae9d0e17
Author: Pramith Dayananda <email address hidden>
Date: Thu Mar 2 15:50:51 2017 +1300

Bug 1636064: Change the dateformat for accesslist

behatnotneeded

Changed the dateformat on tpl files

Change-Id: I79fc66fe68cba69de9a9fda3a210fe6a80fc31be

Robert Lyon (robertl-9) on 2017-03-22
Changed in mahara:
status: In Progress → Fix Committed
milestone: none → 17.04.0
Robert Lyon (robertl-9) on 2017-04-27
Changed in mahara:
status: Fix Committed → Fix Released
Mahara Bot (dev-mahara) wrote :

Reviewed: https://reviews.mahara.org/8094
Committed: https://git.mahara.org/mahara/mahara/commit/70ac7cec17e778da31d928ea37a7e2c7de13459f
Submitter: Robert Lyon (<email address hidden>)
Branch: master

commit 70ac7cec17e778da31d928ea37a7e2c7de13459f
Author: Cecilia Vela Gurovic <email address hidden>
Date: Thu Oct 5 17:06:05 2017 +1300

Bug 1720269: old_raw patches for bugs: (General)

Bug 1720264
Bug 1720235
Bug 1719736
Bug 1718821
Bug 1705126
Bug 1694908
Bug 1690687
Bug 1690232
Bug 1686843
Bug 1685041
Bug 1683561
Bug 1681987
Bug 1681934
Bug 1675223
Bug 1636064
Bug 1575512
Bug 1369569
Bug 692769

Also fixing up un-closed html tags in Bug 1701437 for raw and old raw

behatnotneeded

Change-Id: I8ac930ceebf78b4edad97289994318e7689a1e94

Reviewed: https://reviews.mahara.org/8116
Committed: https://git.mahara.org/mahara/mahara/commit/a25f4f11d35bf17d54acfb8010cd29e432fc86ea
Submitter: Robert Lyon (<email address hidden>)
Branch: 17.10_STABLE

commit a25f4f11d35bf17d54acfb8010cd29e432fc86ea
Author: Cecilia Vela Gurovic <email address hidden>
Date: Thu Oct 5 17:06:05 2017 +1300

Bug 1720269: old_raw patches for bugs: (General)

Bug 1720264
Bug 1720235
Bug 1719736
Bug 1718821
Bug 1705126
Bug 1694908
Bug 1690687
Bug 1690232
Bug 1686843
Bug 1685041
Bug 1683561
Bug 1681987
Bug 1681934
Bug 1675223
Bug 1636064
Bug 1575512
Bug 1369569
Bug 692769

Also fixing up un-closed html tags in Bug 1701437 for raw and old raw

behatnotneeded

Change-Id: I8ac930ceebf78b4edad97289994318e7689a1e94
(cherry picked from commit 70ac7cec17e778da31d928ea37a7e2c7de13459f)

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Bug attachments